/* $Id: main.cpp 17 2006-12-15 03:39:43Z mawerick $ */
/* AOCrayon - Chat color management tool for Anarchy Online
    Copyright (C) 2005 - 2006  Mawerick

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
 */
#include <QApplication>
#include <QPlastiqueStyle>
#include <QString>
#include "basedlg.h"
#include "aocrayon.h"

AOColors Colors;

int main( int argc, char ** argv )
{
    QApplication app( argc, argv );
	app.setStyle( new QPlastiqueStyle );

	BaseDlg dialog( 0 );
	dialog.exec();
	dialog.savePrefs();

	return 0;
}
